body.margin.inner
Prev | Pagination and General Styles | Next

## body.margin.inner

body.margin.inner — Specify the size of the inner margin of the body region

## Synopsis

    <xsl:param name="body.margin.inner">0in</xsl:param>

## Description

The inner body margin is the extra inner side (binding side) margin taken from the body region in addition to the inner page margin. It makes room for a side region for text content whose width is specified by the `region.inner.extent` parameter.

For double-sided output, this side region is `fo:region-start` on a odd-numbered page, and `fo:region-end` on an even-numbered page.

For single-sided output, this side region is `fo:region-start` for all pages.

This correspondence applies to all languages, both left-to-right and right-to-left writing modes.

The default value is zero.

See also `region.inner.extent`, `region.outer.extent`, `body.margin.outer`, `side.region.precedence`.

Prev | Up | Next
body.margin.top | Home | body.margin.outer